<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeStats Class
Members See Also

Statistical information about a BTreeDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class BTreeStats

Visual Basic (Declaration)

    Public Class BTreeStats

Visual C++

    public ref class BTreeStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BTreeStats

# See Also

BTreeStats Members
BerkeleyDB Namespace